/* Bundle display name */
"CFBundleDisplayName" = "Agenda";

/* Privacy - AppleEvents Sending Usage Description */
"NSAppleEventsUsageDescription" = "Agenda potrzebuje tych danych z innych aplikacji, np. Notatek Apple, Kalendarza i Przypomnień.";

/* Privacy - Calendars Usage Description */
"NSCalendarsUsageDescription" = "Agenda potrzebuje dostępu do Kalendarze, aby połączyć Twoje projekty i notatki Agendy z wydarzeniami w Kalendarzu.";

/* Copyright (human-readable) */
"NSHumanReadableCopyright" = "Chroniony prawem autorskim @ Momenta B.V. Wszelkie prawa zastrzeżone.";

/* Privacy - Reminders Usage Description */
"NSRemindersUsageDescription" = "Agenda potrzebuje dostępu do Twoich Przypomnień, aby pokazywać istniejące już przypomnienia lub pozwolić tworzyć nowe z Agendy.";

